\begin{figure}[ht]
    \centering
    \includegraphics[width =0.5\textwidth]{appendices/figures/magnetHeight.png}
    \caption[Height adjustment after suspending the optic on SOS tower]
            {Height adjustment after suspending the optic on SOS tower.}
    \label{fig:magnetHeigth}
\end{figure}
